Version: app-misc/ckermit 8.0.211-r4:0

Depends On: ncurses? ( >=sys-libs/ncurses-5.2:= )

USE Flags:ncurses

8.0.211-r4
"amd64 arm ~hppa ppc ppc64 x86"
comments powered by Disqus